package com.icomsys.main_vm.db.jpa.repo.system.dsl;

import com.icomsys.main_vm.biz.common.system.vo.SystemCommoncodeReq;
import com.icomsys.main_vm.biz.common.system.vo.SystemCommoncodeRes;
import com.querydsl.core.QueryResults;

public interface TbBotCommonCodeRepoDsl {
    QueryResults<SystemCommoncodeRes> SystemCommoncodeList(SystemCommoncodeReq dto);
    QueryResults<SystemCommoncodeRes> SystemCommoncodeCallNumList(SystemCommoncodeReq dto);
    QueryResults<SystemCommoncodeRes> SystemCommoncodeProductList(SystemCommoncodeReq dto);
}
